﻿.btn.btn-corporate, a[class*=PIN_].btn-corporate, span[class*=PIN_].btn-corporate {
    background-color: #A49660;
    border-color: #A49660;
    color: #fff;
    line-height: 1;
    padding: 6px 20px;
    font-family: frescoregular,Georgia,"Times New Roman",Times,serif;
    margin: 0;
    display: inline-block;
    text-align: center;
    border-radius: 20px;
    font-size: 18px;
    margin-top: 1px;
}

.btn.btn-corporate:hover, a[class*=PIN_].btn-corporate:hover, span[class*=PIN_].btn-corporate:hover {
    background-color: #fff!important;
    border-color: #A49660!important;
    color: #A49660!important;
}

.btn-menu-container {
    border-radius: 0;
    position: relative;
    float: right;
    z-index: 1;
    margin-bottom: 10px;
}

.btn-menu-container input {
    display: block;
    width: 100%;
    height: 32px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
}

.btn-menu-container .btn-menu {
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    padding: 65px 8px 0;
    pointer-events: none;
    transition: transform .4s cubic-bezier(.165,.84,.44,1),opacity .2s linear 50ms;
    transform-origin: right 16px 0;
    transform: scale3d(.4,0,1) translate3d(0,0,0);
    box-shadow: -2px 3px 6px 0 rgba(0,0,0,.2);
	opacity: 1;
    z-index: -2;
	list-style: none;
}

.btn-menu-container .sso-premium {
    color: #A49660;
    background-color: #4A4A4A;
    border-radius: 0 0 16px 16px;
    padding: 22px 0 5px;
    top: 16px;
    left: -1px;
    right: -1px;
    text-align: center;
    z-index: -1;
    white-space: nowrap;
    font-family: frescobold,Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: 1;
    margin: 0;
    opacity: 1;
    position: absolute;    
    transition: opacity .1s linear 0s;
    pointer-events: none;
}

.btn-menu-container > .btn {
    pointer-events: auto;
    position: relative;
    padding-right: 40px!important;
    text-align: right;
}

.btn-menu-container > .btn:after {
    content: '';
    position: absolute;
    right: 16px;
    top: 12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0;
    border-color: #fff transparent transparent;
    transition: transform .4s cubic-bezier(.165,.84,.44,1) .2s;
}

.btn.btn-corporate:hover, a[class*=PIN_].btn-corporate:hover, span[class*=PIN_].btn-corporate:hover {
    background-color: #fff;
    border-color: #A49660;
    color: #A49660;
}

.btn-menu-container input:hover + .btn:after {
    border-color: #A49660 transparent transparent;
}

.btn-menu-container input:hover + .btn {
    background-color: #fff;
    border-color: #A49660;
    color: #A49660;
}

.menu-active {
    opacity: 100% !important;
    transform: initial !important;
    pointer-events: auto !important;
}

.navbar-mijncbg {
    float:right;
}

@media (max-width: 991px) {
    .navbar .navbar-mijncbg.navbar-right {
        margin-right: 35px !important;
        display: block !important;
    }
}